ATIG(1)

NAME
atig - Another Twitter IRC Gateway

DESCRIPTION
usage: atig [opts]

OPTIONS

-p, --port [PORT=16668]
    port number to listen

-h, --host [HOST=localhost]
    host name or IP address to listen

-l, --log LOG
    log file

--debug
    Enable debug mode

--memprof
    Enable memory profiler

-c, --conf [file=~/.atig/config] atig configuration file default is '~/.atig/config'

AUTHOR

This manual page was written by Youhei SASAKI <uwabami@gfd-dennou.org>, for the Debian GNU/Linux system(but may be used by others).